| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxDisplay Member List

This is the complete list of members for wxDisplay, including all inherited members.

ChangeMode(const wxVideoMode &mode=wxDefaultVideoMode) | wxDisplay |
GetClientArea() const | wxDisplay |
GetCount() | wxDisplay | static
GetCurrentMode() const | wxDisplay |
GetFromPoint(const wxPoint &pt) | wxDisplay | static
GetFromWindow(const wxWindow *win) | wxDisplay | static
GetGeometry() const | wxDisplay |
GetModes(const wxVideoMode &mode=wxDefaultVideoMode) const | wxDisplay |
GetName() const | wxDisplay |
IsPrimary() const | wxDisplay |
wxDisplay(unsigned int index=0) | wxDisplay |
~wxDisplay() | wxDisplay |